JUSTCAMIT

Discutii generale pe subiecte cu profil tehnic. Exemplu: discutii legate de diverse probleme software/hardware cu calculatorul, camera, internetul etc. Orice alte discutii pe teme tehnice sunt binevenite.

Mesajde black_white » 20 Aug 2009, 21:21

buna...am si eu o problema la care cer ajutor...
folosesc in prezent pe aw o varianta de justcamit 1.0...si din cate vad nu pot lucra si pe alte site-uri....a mai patit cineva asa ceva...ce se intampla?? trebuie cumva versiunea 0.8?? o are cineva?? sau stie rezolvarea? mie imi da o eroare. help me pls
Avatar utilizator
black_white
User Junior
User Junior
 
Mesaje: 67
Membru din: 23 Iul 2009, 08:55

Mesajde wulpita » 21 Aug 2009, 07:48

angymya25:

poate 1.1.0 :) nu are nici o treaba versiunea de JustCamIt cu erroarea ta printscreen cu erroarea si da sa vad ... buzz me id iepulash !
Avatar utilizator
wulpita
VETERAN
VETERAN
 
Mesaje: 627
Membru din: 30 Iun 2008, 05:18
Localitate: Ce`tzi Doresc Eu Tzie Dulce Romanie

Mesajde black_white » 21 Aug 2009, 19:16

merci mult wulpita
esti o scumpa
am rezolvat
Avatar utilizator
black_white
User Junior
User Junior
 
Mesaje: 67
Membru din: 23 Iul 2009, 08:55


Înapoi la Discutii Tehnice




 


  • { RELATED_TOPICS }
    Răspunsuri
    Vizualizări
    Ultimul mesaj

Cine este conectat

Utilizatorii ce navighează pe acest forum: Google [Bot] şi 0 vizitatori

  • AVC MENU